@charset "UTF-8";

/*引越*/

.clearfix:after{
	content:"";
	display:block;
	clear:both;
	}
 /* IE8, ModanBrowser */
.clearfix {
	width:100%;
 	overflow:hidden;
} /* clearfix IE 6, 7 */

.cboth {clear: both;}

* {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	text-decoration: none;
	font-family: "メイリオ", Helvetica, Futura, Consolas, 'Lucida Console', 'Century Gothic', Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", Arial, sans-serif;
}

img {
	border-style:none;
} /*リンク画像の枠線を消すために記述*/

a {
	overflow: hidden;
	outline: none;
	color: #e52721;
}/* FireFox リンク選択時の点線を消す　*/

a:hover {
	text-decoration: underline;
}

body {
	position: relative;
	background-color: #fff;
	font-size: 13px;
	line-height: 1.5;
}


/*もとのh1
h1 {
	height: 110px;
	overflow: hidden;
}
*/


/* h1ラインだすなら*/
.h1Line {
	width: 100%;
	height: 16px;
}

.h1Wap {
	width: 980px;
	height: 16px;
	margin: 0 auto;
	overflow: hidden;	
}

.h1Wap h1{
	font-weight: normal;
	color: #3d5bbf;
}

/* h1ラインだすならここまで*/

h2 {

}


h3 {
	color: #003459;
	font-size: 20px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-weight: normal;
	background: url("../img/common/h3_bk.jpg") 0px bottom repeat-x;
	margin-bottom: 10px;
}

h4 {

}


h5 {

}

h6 {
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ヘッダー*/

#header {
	width: 100%;
	height: 110px;
}

/*ヘッダー*/
#headerWap {
	width: 980px;
	height: 110px;
	margin: 0 auto;
	overflow: visible;
}

.logoWap {
	margin-top: 0px;
	width: 360px;
	height: 110px;
	overflow: hidden;
}

.snsBox {
	width: 360px;
	height: 110px;
	position: relative;
	z-index: 110;
}


.sns {
	position: absolute;
	top: 75px;
	left: 16px;
}

.social {
	float: left;
	margin-right: 5px;
}

.twitter {
	width: 70px;
}

.gplus {
	width: 32px;
}

.bookmark {
	width: 90px;
}

.like {
	width: 98px;
}

.headInfo {
	width: 234px;
	height: 110px;
}

/*検索窓あり

.hiImgWap {
	height: 66px;
	margin-bottom: 5px;
}
*/

.hiImgWap {
	margin-top: 30px;
	height: 66px;
	margin-bottom: 5px;
}

#snsbk_01 {
	position: relative;
	width: 90px;
}

.openbook {
	position:absolute;
	top: 15px;
	left: 120px;
	z-index: 100;
	font-size: 10px;
}


#back_top {
	width: 90px;
	height:10px;
	top: 0;
	background: url("../img/common/back_top.png") no-repeat;
}
#back_center {
	width:90px;
	background: url("../img/common/back_center.png") repeat-y;
	padding-left: 5px;
}
#back_center a {
	display: block;
}
#back_bottom {
	width: 90px;
	height: 5px;
	background: url("../img/common/back_bottom.png") no-repeat;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝トグルプルダウン*/

.headerSearch {
	width: 234px;
	height: 26px;
}

.hsLine {

}

.hs_txtWap {
	
	
}

.searchTxt {
	margin-left: 10px;
	height: 26px;
	padding: 3px 0px;
	height: 16px;
	width: 194px;
}


.hs_subWap {

}

.search_btn {
	width: 26px;
	height: 26px;
	outline: none;
	border: 0px;
	display: block;
	overflow: hidden;
	text-indent: -10000px;
	background: url("../img/common/head_search_btn.jpg") no-repeat;
}

.search_btn:hover {
	cursor: pointer;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝subTopNav*/

#subTopNav {
	width: 100%;
	height: 24px;
	border: none;
	background: url("../img/common/subTopNavBg.png") 0px 0px repeat-x;
	display: none;
}


#subTopNav ul{
	width: 980px;
	height: 24px;
	margin: 0 auto;
	list-style-type: none;
}

#subTopNav li{
	width: 196px;
	height: 24px;
	float:left;
}

#subTopNav li a{
	width: 196px;
	height: 24px;
	display: block;
	text-indent: -10000px;
	overflow: hidden;
	outline: none;
	background-image: url("../img/common/subTopNav.png");
}


#sub_top a{
	background-position: 0 0;
}

#sub_top a:hover{
	background-position: 0 -24px;
}

#sub_whats a{
	background-position: -196px 0;
}

#sub_whats a:hover{
	background-position: -196px -24px;
}

#sub_kojin a{
	background-position: -392px 0;
}

#sub_kojin a:hover{
	background-position: -392px -24px;
}

#sub_houjin a{
	background-position: -588px 0;
}

#sub_houjin a:hover{
	background-position: -588px -24px;
}


#sub_dokuritu a{
	background-position: -784px 0;
}

#sub_dokuritu a:hover{
	background-position: -784px -24px;
}







/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝Gnavi*/

#gnaviWap {
	width: 100%;
	height: 45px;
	border: none;
	background: url("../img/common/gnavi_bk.jpg") 0px 0px repeat-x;
}

#gnavi {
	width: 980px;
	margin: 0 auto;
	list-style: none;
	position: relative;
	z-index: 100;
}


#gnavi li {
	float: left;
}

#gnavi .subMenu{
	display: none;
	width: 189px;
	border: #fff 1px solid;
	border-top: 0;
	background: url("../img/common/white95.png");
}


/*サブメニュー*/
#gnavi .subMenu a{
	display: block;
	width: 189px;
	height: 30px;
	line-height: 30px;
	border-bottom: #fff 1px solid;
	text-align: center;
	background: transparent;
	text-indent: 0;
}

#gnavi .subMenu a:hover{
	background: transparent;
	color: 

}


#subTopNavBt {
	display: block;
	width: 22px;
	height: 45px;
	outline: none;
	overflow: hidden;
	text-indent: -10000px;
	background-image: url("../img/common/gnavi.jpg");
	cursor: pointer;
}

#gnavi .on {
	background-position: 0 -45px;
}


/*Gナビの　li　a　*/
#gnavi a {
	display: block;
	width: 191px;
	height: 45px;
	outline: none;
	overflow: hidden;
	text-indent: -10000px;
	background-image: url("../img/common/gnavi.jpg");
}


/*各バック*/
#top a {
	background-position: -22px 0px;
}
#top a:hover {
	background-position: -22px -45px;
}
#top_body #top a {
	background-position: -22px -45px;
}


#move a {
	background-position: -213px 0px;
}
#move a:hover {
	background-position: -213px -45px;
}
#move_body #move a,
#useful_info_body #move a {
	background-position: -213px -45px;
}



#fare_move a {
	background-position: -404px 0px;
	width: 192px;	
}
#fare_move a:hover {
	background-position: -404px -45px;
}
#fare_move_body #fare_move a {
	background-position: -404px -45px;
}


#est a {
	background-position: -596px 0px;
	width: 192px;	
}
#est a:hover {
	background-position: -596px -45px;
}
#est_body #est a {
	background-position: -596px -45px;
}


#contact a {
	background-position: -788px 0px;
	width: 192px;
}
#contact a:hover {
	background-position: -788px -45px;
}
#contact_body #contact a {
	background-position: -788px -45px;
}

#person_est_body #contact a {
	background-position: -788px -45px;
}






/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝メイン*/

.topMainLine {
	width: 100%;
	height: 280px;
	padding: 10px 0px;
	background-color: #003459; 
	margin-bottom: 20px;
}

.secMainLine {
	width: 100%;
	height: 235px;
	padding: 10px 0px;
	background-color: #003459; 
	margin-bottom: 20px;
}


.topMainWap{
	width: 980px;
	margin: 0px auto;
}

.secMainWap{
	width: 980px;
	height: 235px;
	margin: 0px auto;
	overflow: hidden;
}

.mainWap {
	width: 980px;
	height: 300px;
	overflow: hidden;
	margin: 0 auto;
}

.topMain {
	width: 720px;
	height: 235px;
	margin-right: 26px;
	background-color: #fff;
}

.topMainBannerWap {
	width: 234px;
	height: 280px;
	background-color: #fff;
}

/*アコーディオン処理*/

.accordion2_box {
	display: none;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝コンテナー*/

.wapper {
	width: 980px;	
	margin: 0 auto;
	min-height: 400px;
	padding-bottom: 30px;
	color: #5e5e5e;	
}

/*メインコンテンツ*/
.container {
	width: 720px;
	margin-right: 26px;
}


/*ローカルナビ共通*/

.lNavi {
	width: 720px;
	height: 45px;
}

.lNavi ul {
	list-style: none;
}

.lNavi ul li {
	float: left;
}

.lNavi ul li {
	float: left;
}

.lNavi ul li a {
	display: block;
	outline: none;
	height: 45px;
	overflow: hidden;
	text-indent: -10000px;
}


/*ローカルナビ 赤帽とはの設定*/
.hikkoshi_ln ul li a {
	background-color: #0f0;
}

.hikkoshi_ln .move a {
	width: 115px;
	background: url("../img/move/lnavi_move.jpg") 0px 0px no-repeat;
}
.hikkoshi_ln .move a:hover {
	background: url("../img/move/lnavi_move.jpg") 0px -45px no-repeat;
}
#move_body .hikkoshi_ln .move a {
	background: url("../img/move/lnavi_move.jpg") 0px -45px no-repeat;
}


.hikkoshi_ln .useful_info a {
	width: 167px;
	background: url("../img/move/lnavi_move.jpg") -115px 0px no-repeat;
}
.hikkoshi_ln .useful_info a:hover {
	background: url("../img/move/lnavi_move.jpg") -115px -45px no-repeat;
}
#useful_info_body .hikkoshi_ln .useful_info a{
	background: url("../img/move/lnavi_move.jpg") -115px -45px no-repeat;
}



/*パンくず*/

.panLink {
	width: 680px;
	height: 16px;
	margin-bottom: 20px;
	padding-left:40px; 
	background-color: #fff;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝サイド*/
.sideWap {
	width: 234px;
	margin-bottom: 70px;
}

.blockGroup {
	color: #fff;
	width: 182px;
	padding-left: 10px;
	margin-top: 5px;
}


/*サイドボックス*/
.sideBoxTitle {
	font-size: 16px;
	padding: 15px 0;
	width: 234px;
	text-align: center;
	color: #525252;
	background-color: #dbdada;
}

.sideBox {
	width: 232px;
	padding: 9px 0px;
	border-left: solid 1px #c3c3c3;
	border-right: solid 1px #c3c3c3;
	border-bottom: solid 1px #c3c3c3;
	margin-bottom: 10px;
}

/*各都道府県の赤帽組合*/

#side_Pay {
	width: 222px;
	height: 29px;
	margin: 0px auto 0px;
}

#sidePay_Body {
	width: 222px;
	padding-top: 25px; 
	background: url("../img/common/black70.png");
}

#sidePay_Body a{
	display: block;
	width: 199px;
	padding: 2px 3px 2px 40px;
	color: #fff;
}

#sidePay_Body a:hover{
	color: #e52721;
}


/*各都道府県の赤帽組合*/

#side_Kumiai {
	width: 222px;
	height: 29px;
	margin: 0px auto 0px;
}

#sideKumiai_Body {
	width: 222px;
	padding-top: 25px; 
	height: 500px;
	overflow: scroll;
	background: url("../img/common/black70.png");
}

#sideKumiai_Body a{
	display: block;
	width: 149px;
	padding: 2px 3px 2px 40px;
	color: #fff;
}

#sideKumiai_Body a:hover{
	color: #e52721;
}


/*配送の申し込み*/
.nihon {
	background: url("../img/side/base_bk.jpg") no-repeat;
	width: 232px;
	height: 164px;
}

.spnQR {
	border-bottom: dotted 1px #9e9e9e; 
	padding-bottom: 8px;
	margin-bottom: 10px;
}

.sideBox .spnQR a,
.sideBox .mQR a {
	color: #003459;
}

.sideBox .spnQR a:hover,
.sideBox .mQR a:hover {
	color: #e52721;
}

.mQR_spnImg,
.spnQR_spnImg {
	margin-left: 5px;
}

.bnWap {
	width: 234px;
	height: 60px;
	margin-bottom: 10px;
}

.ml_10 {
	margin-left: 10px;
}

/*＝＝＝＝＝＝＝＝＝＝＝サイドプルダウン*/

#sideBaseAnchor {
	width: 222px;
	height: 29px;
	margin: 140px auto 0px;
}

#sideBase_Anchor_Body {
	width: 222px;
	padding-top: 25px; 
	background: url("../img/common/black70.png");
}

#sideBase_Anchor_Body a {
	display: block;
	width: 202px;
	padding: 2px 3px 2px 10px;
	color: #fff;
}

#sideBase_Anchor_Body a:hover {
	color: #e52721;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝フッター*/

/*ページトップアイコン*/

.pagetop {
	position: absolute;
	top: -68px;
	width: 100%;
	height: 93px;
}

.pagetop div{
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 68px;
	display: none;
}

.pagetop div img{
	cursor: pointer;
	position: absolute;
	right: -300px;
	/*display: none;*/
}

#footer {
	position: relative;
	width: 100%;
	min-width: 980px;
	padding-top: 20px;
	color: #5e5e5e;
	background-color: #fff;
	margin-bottom: 10px;
	border-top: solid 1px #003459;
}

.footWap {
	width: 980px;
	margin: 0px auto 0px;
}

.footBody {
	width: 980px;
	margin-bottom: 10px;
}

.fnaviRow {
	width: 150px;

	margin-right: 10px;
}


.fnaviRow a {
	font-size: 12px;
	color: #132f87;
}

.fnaviRow a:hover {
	color: #e52721;
}

.fnaviRow .ftNavi_title a {
	font-size: 14px;
}


.addressWap {
	width: 100%;
	min-width: 980px;
	background-color: #003459;
}

.addressInner {
	width: 980px;
	margin: 0px auto;
	padding-top: 10px;
	padding-bottom: 5px;
}


address {
	color: #fff;
	font-style: normal;
	font-size: 12px;
}


.addressNavi {
	width: 270px;
	margin-top: 50px; 

}


.addressNavi a {
	font-size: 12px;
	color: #fff;
}

.addressNavi a:hover {
	color: #e52721;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝汎用設定*/


/*白 */
.white {
	color: #fff;
}

/*あか */
.red {
	color: #e52721;
}


/*ピンク */
.pink {
	color: #e81974;
}
/*ブルー */
.blue {
	color: #0d3580;
}
/*オレンジ */
.orange {
	color: #ff5028;
}
/*黄色*/
.yellow {
	color: #ffc103;
}
/*みどり*/
.green {
	color: #9cca99;
}
/*むらさき*/
.purple {
	color: #c098c9;
}



.floatR{
	float: right;
}

.floatL{
	float: left;
}

.bold {
	font-weight: bold;
}

.normal {
	font-weight: normal;
}

.sml {
	font-size: 11px;
}

.alignR {
	text-align: right;
}

.alignC {
	text-align: center;
}



